
QGIS Application - Feature request #4153

Add fillnodata util

2011-08-09 08:19 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: GDAL Tools

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 14130

Description

http://www.gdal.org/gdal_fillnodata.html

History

#1 - 2011-08-09 08:21 AM - Paolo Cavallini

- Tracker changed from Bug report to Feature request

#2 - 2011-11-13 02:30 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Added in commit:f8bbe8fb70
